.version.contact /* version checker */
{
	color: #0000F1;
	background-color: #0F716C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 839px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u72329
{
	z-index: 2;
	min-height: 839px;
	background-color: #AB0BB8;
}

#u72329_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u72303
{
	z-index: 3;
	width: 1340px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -58px;
}

#u72303_img
{
	padding-bottom: 4px;
}

#u72329-bw
{
	z-index: 2;
	min-height: 839px;
}

#u62640
{
	z-index: 6;
	width: 625px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 199px;
}

#u62641
{
	z-index: 7;
	width: 625px;
	height: 527px;
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
}

#u62642-36
{
	z-index: 8;
	width: 599px;
	min-height: 512px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 13px;
}

#u62642-2,#u62642-3,#u62642-5,#u62642-6,#u62642-8,#u62642-9,#u62642-11,#u62642-12,#u62642-14,#u62642-15,#u62642-16,#u62642-18,#u62642-20,#u62642-21,#u62642-22,#u62642-24,#u62642-28,#u62642-30
{
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u62642-27,#u62642-33
{
	color: #C7C7C7;
	font-family: Courier New, Courier, monospace;
}

#u62642-25,#u62642-31
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u62642-34
{
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u78681
{
	z-index: 53;
	width: 497px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 800px;
	left: 263px;
}

#u63216-5
{
	z-index: 59;
	width: 268px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u63215-5
{
	z-index: 54;
	width: 202px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#u63216,#u63215
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u63487
{
	z-index: 64;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 271px;
}

#u63487:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u63496
{
	z-index: 66;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 363px;
}

#u63496:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 75px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u63502
{
	z-index: 68;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 475px;
}

#u63502:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 78px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u72350
{
	z-index: 72;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 704px;
}

#u72350:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 49px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#pu62639
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 250px;
}

#u62639
{
	z-index: 0;
	width: 525px;
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu63508
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 5px;
}

#u63508
{
	z-index: 44;
	width: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63490
{
	z-index: 45;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63499
{
	z-index: 49;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u63505
{
	z-index: 51;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u63493
{
	z-index: 47;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u72347
{
	z-index: 70;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 434px;
}

body
{
	position: relative;
	min-width: 1024px;
}

